= render "home_panel"

%div.git-empty
  %fieldset
    %legend= t("projects_section.global.git_global_setup")
    %pre.dark
      :preserve
        git config --global user.name "#{git_user_name}"
        git config --global user.email "#{git_user_email}"

  %fieldset
    %legend= t("projects_section.global.create_repo")
    %pre.dark
      :preserve
        mkdir #{@project.path}
        cd #{@project.path}
        git init
        touch README
        git add README
        git commit -m 'first commit'
        git remote add origin #{ content_tag(:span, default_url_to_repo, class: 'clone')}
        git push -u origin master

  %fieldset
    %legend= t("projects_section.global.existing_repo")
    %pre.dark
      :preserve
        cd existing_git_repo
        git remote add origin #{ content_tag(:span, default_url_to_repo, class: 'clone')}
        git push -u origin master

- if can? current_user, :remove_project, @project
  .prepend-top-20
    = link_to t("projects_section.global.remove_project"), @project, data: { confirm: remove_project_message(@project)}, method: :delete, class: "btn btn-remove pull-right"
